@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*\*/

/*------------------------------
SPECIAL / 773Four OFFICIAL SHOP
UPDATED : 2018.06.14
GUIDELINE : Ver.01
------------------------------*/


/* ------------------------------------
 * RESET
 * ------------------------------------ */
@import "reset.css";


/* ------------------------------------
 * COMMON SETTING / OVERRIDE
 * ------------------------------------ */

body {
	color: #fff;
	background: url(../img/bg_aphoto.jpg) center top repeat-y #fff;
	background-attachment: fixed;
	-moz-background-size:cover;
	background-size:cover;
	text-align: center;
	font: 12px/1.5 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic',Arial,sans-serif;
}

@keyframes bgAnime {
  0% {
    background-color: #00b3ca;
  }
  25% {
    background-color: #7dd0b6;
  }
  50% {
    background-color: #f69256;
  }
  75% {
    background-color: #ead98b;
  }
  100% {
    background-color: #00b3ca;
  }
}


/* ------------------------------------
 * LINK
 * ------------------------------------ */
 
a {
	cursor: pointer;
	outline: none;
}

a img {
	border: 0;
}

a:link,a:visited {
	color: #ddd;
	text-decoration: underline;
}

a:hover,a:active {
	color: #09f;
	text-decoration: underline;
}


/* ------------------------------------
 * BASIC LAYOUT
 * ------------------------------------ */

/* ------------------------------------
 * wrapper
 * ------------------------------------ */

#wrapper {
	position:relative;
	width:100%;
	height:100vh;
}



 
#container {
	margin: 0 auto;
	width: 1024px;
}

#header {
	background:url(../img/bg.jpg);
	background-size:cover;
	padding:2% 0;
	font-family:"Oswald", sans-serif;
	font-size:250%;
}

.inner {
	width:45%;
	margin:0 auto;
}


#header img {
	display:block;
	width:100%;
	margin:0 auto;
}

#header img.jkt {
	-webkit-box-shadow: 0 0 50px 0 #fff; /* Safari, Chrome用 */
	-moz-box-shadow: 0 0 50px 0 #fff; /* Firefox用 */
	box-shadow: 0 0 50px 0 #fff; /* CSS3 */
	width:80%;
}


#header img.title {
	width:100%;
}

#header .songlist {
	margin:0 auto;
	font-size:70%;
	background:rgba(0,0,0,0.4);
	padding-bottom:0.5%;
}

#header .songlist .inner {
	width:70%;
}

#header span {
	display:block;
	font-size:60%;
	margin-top:2%;
}

#header span em {
	display:block;
	font-size:80%;
}

#header h2 {
	font-size:190%;
	margin-bottom:0.5%;
}

#header h2 strong {
	border-bottom:solid rgba(255,255,255,0.4);
}

#header p {
	font-family: "Noto Sans Japanese";
	margin-bottom:2%;
	font-size:85%;
}

#header p em {
	display:block;
	font-weight:bold;
}

#header img.label,
img.label {
	display:block;
	width:70px;
	margin:0 auto;
}

#header .comment {
	font-weight:bold;
	font-family: "Noto Sans Japanese";

}

@media screen and (max-width:767px){
	#header .comment {
		font-size:70%;
	}
}

.aphoto {
	margin-bottom:5%;
}

.aphoto img {
	width:100%;
}

.movie {
	position:relative;
	width:100%;
	padding-top:56.25%;
}


.movie iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.prof {
	color:#000;
	width:80%;
	margin:0 auto;
}

.prof strong {
	display:block;
	font-family:"Oswald", sans-serif;
	font-size:120%;
}

@media screen and (max-width:767px) {
	.prof {
		width:95%;
		text-align:left;
	}
	
	.prof strong {
		text-align:center;
	}
	
}

.shop {
	width:80%;
	margin:0 auto 20%;
}

.shop ul {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-around;
}

.shop ul li {
	width:32.3%;
	margin:0.5%;
	background:rgba(200,200,200,0.2);
}

.shop ul li img {
	display:block;
	width:95%;
	margin:1% auto;
}

.shop .instore {
	margin-top:10%;
}

.shop .instore h3 {
	background:#fdcf00;
	color:#c22;
	font-weight:bold;
	font-size:200%;
	padding:2%;
	margin:3% auto;
	width:96%;
	font-family:"Oswald", sans-serif;
}

.shop .instore h3 em {
	font-weight:bold;
}

.shop .instore h3 span {
	font-size:90%;
	display:block;
}

.shop .instore ul li{
	width:47%;
	background:#000;
	color:#fff;
	padding:1%;
	margin:0.5%;
}

.shop .instore ul li span {
	display:block;
	color:#fff;
}


.shop .instore ul li span.time {
	font-size:110%;
	font-weight:bold;
}


.shop .instore ul li span.place {
	font-size:140%;
	font-weight:bold;
	width:90%;
	margin:0 auto;
	border-bottom:solid 1px #999;
}

.shop .instore ul li span.info {
	font-size:80%;
	width:90%;
	margin:0 auto;
	text-align:right;
}

.shop .instore ul li span.join,
.shop .instore ul li span.caution {
	text-align:left;
	width:90%;
	margin:0 auto;
	margin-top:3%;
}

.shop .instore h3.hmv {
	background:#000;
	color:#fe5b9c;
	margin-bottom:0;
}

.hmvcaution {
	display:block;
	/*border:dotted 1px;*/
	text-align:left;
	color:#444;
	width:90%;
	margin:0 auto;
	/*margin-top:3%;*/
	padding:2% 5%;
	background:#000;

}

.shop .instore .hmvcaution ul li {
	background:none;
}

.shop .instore ul li.img {
	width:30%;
}

.shop .instore ul li.txt {
	width:60%;
	color:#fff;
}

@media screen and (max-width:767px){
.shop .instore ul li.img {
		width:100%;
	}

	.shop .instore ul li.txt {
		width:100%;
		color:#fff;
	}
}

.shop .instore ul li span.caution {
	border:dotted 1px #aaa;
	padding:2%;
}

.shop .instore ul li span.join strong {
	font-weight:bold;
	display:block;
}


.shop ul li img.steck {
	width:70%;
	margin:10% auto 1%;
}

.shop ul li span {
	color:#444;
}

.shop ul li a.btn {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #bc0000;
	background: #f40000;
	background: -moz-linear-gradient(top, #f40000 0%, #bc0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f40000), color-stop(100%,#bc0000));
	background: -webkit-linear-gradient(top, #f40000 0%,#bc0000 100%);
	background: -o-linear-gradient(top, #f40000 0%,#bc0000 100%);
	background: -ms-linear-gradient(top, #f40000 0%,#bc0000 100%);
	background: linear-gradient(to bottom, #f40000 0%,#bc0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f40000', endColorstr='#bc0000',GradientType=0 );
	background-color: #f40000;
	color:#fff;
	padding:1.5% 2%;
	display:block;
	text-align:center;
	font-size:250%;
	width:80%;
	margin:1% auto 3%;
	border-radius:10px;
	text-decoration:none;
	font-weight:bold;
}

.shop ul li a.btn:hover {
	background: -moz-linear-gradient(bottom, #f40000 0%, #bc0000 100%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#f40000), color-stop(100%,#bc0000));
	background: -webkit-linear-gradient(bottom, #f40000 0%,#bc0000 100%);
	background: -o-linear-gradient(bottom, #f40000 0%,#bc0000 100%);
	background: -ms-linear-gradient(bottom, #f40000 0%,#bc0000 100%);
	background: linear-gradient(to top, #f40000 0%,#bc0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f40000', endColorstr='#bc0000',GradientType=0 );
	background-color: #f40000;

}




.tour {
	margin-bottom:10%;
}

.shop h2,
.tour h2 {
	font-size:300%;
	font-family:"Oswald", sans-serif;
	margin:2% 0 10%;
	color:#444;
}

.shop h2 strong,
.tour h2 strong {
	border-bottom:solid #ddd ;
}

.tour h2 strong span {
	font-weight:bold;
}

.tour h2 p.arrow {
	transform:rotate(90deg);
	color:#ddd;
}

.tour .img{
	width:90%;
	display:block;
	margin:0 auto;
}

.tour .img img {
	width:100%;
}

.tour ul {
	display:flex;
	flex-wrap:wrap;
	width:80%;
	margin:0 auto;
}

.tour ul.final {
	justify-content: space-around;
	margin:0 auto 5%;
}


.tour ul li {
	width:22.5%;
	margin:0.5%;
	padding:4% 0.75%;
	font-family:"Oswald", sans-serif;
	color:#fff;
	font-size:150%;
	font-weight:bold;
	/*background:#004f83;*/
	animation: bgAnime 20s infinite linear;

}

.tour ul.final li {
	width:47.5%;
	animation:none;
	background:#000;
	background-image: linear-gradient(to top left, #F7DE05, #DA8E00, #EDAC06, #F7DE05, #ECB802, #DAAF08, #B67B03);
	color:#000;
}

.tour ul.final li:last-child {
	width:100%;
	margin:1% auto;
}

.tour ul.final li .guest img {
	display:block;
	width:100%;
}

.tour ul.final li .wiki {
	background:rgba(255,255,255,0.5);
	margin:2% auto;
	padding:3% 2%;
	width:75%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic',Arial,sans-serif;
	font-size:70%;
	font-weight:normal;
	text-align:left;
	color:#333;
}

.tour ul.final li .wiki span {
	font-size:70%;
}



.tour ul.final li em {
	font-size:70%;
	width:70%;
	display:block;
	color:#fff;
	padding:1% 0;
	margin:0 auto;
	line-height:0.2em;
}

.ticketrelease {
	background:#000;
	color:#fff;
	font-weight:bold;
	width:80%;
	margin:2% auto;
}

.ticketpre {
	background:#fff;
	color:#000;
	font-size:80%;
}

.tour ul li span {
	display:block;
	background:;
}

.tour ul li .time {
	font-size:70%;
	margin-bottom:1%;
}

.tour ul li .guest {
	background:#fff;
	color:#444;
	width:80%;
	margin:1% auto;
}

.tour ul li .small {
	font-size:90%;
	width:100%;
}

.tour ul li a {
	display:block;
	width:50px;
	height:50px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration:none;
	background:rgba(232, 82, 152,1);
	color:#fff;
	margin:1% auto;
	opacity:1;
}

.tour ul li a.pia {
	background:rgba(50, 100, 200,1);
}

.tour ul li a.lowson {
	background:rgba(0, 116, 190,1)
}

.tour ul li a.mise {
	background:#000;
}

.tour ul li a.off {
	background:#bbb;
}

.tour ul li a::before {
	content:"";
	display: inline-block;
	width:40px;
	height:40px;
	background:url(../img/ticket/eplus_logo.png);
	background-size:contain;
	vertical-align:middle;
}

.tour ul li a.pia::before {
	background:url(../img/ticket/pia_logo.png);
	background-size:contain;
	vertical-align:middle;

}

.tour ul li a.lowson::before {
	background:url(../img/ticket/lowson_logo.png);
	background-size:contain;
	vertical-align:middle;

}

.tour ul li a.mise::before {
	content:"店頭";
	background:none;
}

.tour ul li a:hover {
	background:rgba(232,82,152,0.5);
	opacity:0.7;
}

.tour ul li a.pia:hover {
	background:rgba(50, 100, 200,0.5);
}

.tour ul li a.lowson:hover {
	background:rgba(0, 116, 190,0.5);
}

.tour ul li a.mise:hover {
	background:rgba(0, 0, 0,0.5);
}


.tour .ticket {
	display:flex;
	width:160px;
	margin:0 auto;
}

.tour span.release {
	font-size:70%;
	text-align:center;
	display:block;
	width:70%;
	margin:0 auto 1%;
	background:#fff;
	color:#000;
}

.tour span.conti {
	font-size:200%;
	font-family:"Oswald", sans-serif;
	text-align:right;
	color:#ddd;
	display:block;
	width:80%;
	margin:0 auto;
}
.tour span.final {
	font-size:200%;
	font-family:"Oswald", sans-serif;
	text-align:left;
	color:#ddd;
	display:block;
	width:80%;
	margin:5% auto 2%;
}

.tour .guest ul.photo {
	width:100%;
	margin:0;
}

.tour .guest ul.photo li,
.tour .guest ul.photo li:last-child {
	width:50%;
	margin:0;
	padding:0;
	}


.footer .logo {
	width:10%;
	margin:0 auto 5%;
	display:flex;
}

.footer .logo li {
	width:50%;
}

.footer .logo li img {
	width:90%;
	display:block;
	margin:0 auto;
}





#content {
	padding: 5% 0;
	/*background: rgba(0,0,0,0.3);*/
}

#content h1 {
	margin-bottom:2%;
}



@media screen and (max-width:767px) {
	.inner {
		width:95%;
	}

	#header {
		font-size:200%;
	}

	#header p {
		font-size:55%;
	}

	#header .songlist .inner {
		width:95%;
	}

	#header em {
		display:block;
	}

	#header img.label,
	img.label {
		width:50px;
	}

	#header h2{
		font-size:125%;
	}

	.shop {
		width:100%;
	}

	.shop ul {
		display:block;
	}

	.shop ul li,
	.shop .instore ul li {
		width:95%;
		margin:0.5% auto;
	}

	.shop .instore h3{
		font-size:130%;
	}

	.shop .instore h3 em {
		display:block;
	}

	.shop .instore ul li span.time {
		font-size:100%;
	}

	.shop .instore ul li span.place {
		font-size:110%;
	}

	.shop h2,
	.tour h2 {
		font-size:150%;
	}

	.tour .ticket {
		width:160px;
		font-size:150%;
	}

	.tour ul {
		display:block;
		width:100%;
	}

	.tour ul li {
		width:95%;
		margin:0.5% auto;
	}


	.tour ul li a.mise {
		font-size:50%;
	}

	.tour ul li .guest {
		width:95%;
	}

	.tour ul li .small {
        	width:80%;
	}

	.tour ul.final li,
	.tour ul.final li:last-child {
		width:95%;
	}

	.tour ul.final li ul {
		display:flex;
	}


	.tour ul.final li .wiki {
		width:90%;
	}

	.tour span.final {
		width:95%;
	} 

	.footer .logo {
		width:20%;
	}


}




#footer {
	background:rgba(0,0,0,0.8);
	text-align:center;
	padding:2% 0 10%;
	clear: both;
}

address {
	display: block;
}

p.backtoTop {
	clear: both;
	text-align: right;
	padding: 0 50px 15px 0;
	font-size: 90%;
}






@media screen and (max-width:1280px){
	#container {
		width:1024px;
	}


}

@media screen and (max-width:1024px) {
	#container {
		width:90%;
	}

	img {
		width:100%;
	}

}



@media screen and (max-width: 767px) {
	#container {
		width:100%;
	}

}


@media screen and (max-width:500px){


}


/* menu */

#menu-box {
	margin-top:10px;
	height:auto;
	overflow: hidden;
}

#menu{
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0;
}
#menu li{
  display: block;
  float: left;
/*  width: 12.5%;*/
  width: 11.11%;
  margin: 0;
  padding: 0; }
#menu li a{
  display: block;
  padding: 12px 0 10px;
  background: #333;
  color: #fff;
  text-align: center;
  text-decoration: none;
font-family: 'Montserrat', sans-serif;
}
#menu li a:hover{
  background: #444;
}
#toggle{
 display: none;
}
@media only screen and (max-width: 768px) {
    #menu li{
    width: 50%;
    border-bottom: 1px solid #444;
  }
}
@media only screen and (max-width: 480px) {
  #menu{
    display: none;
  }
  #menu li{
    width: 100%;
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #222;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #444;
    color: #fff;
    text-align: center;
    text-decoration: none;
font-family: 'Montserrat', sans-serif;

  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #222;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
}

/* //menu */

